import { Todo as TodoT } from "../../api";

type Props = {
    todo: TodoT;
};

export const Todo = ({ todo }: Props) => {
    return (
        <div>
            <textarea value={todo.value} onInput={() => null} />
            <button onClick={() => null} class="btn save-btn">
                <span class="icon">
                    <i class="fa fa-save"></i>
                </span>
            </button>
            <button onClick={() => null} class="btn delete-btn">
                <span class="icon">
                    <i class="fa fa-trash"></i>
                </span>
            </button>
        </div>
    );
};
